@media (max-width: 767px) {
#add_adress .form-group label, #add_adress .form-group span, #add_adress  {display: block !important;padding: 6px 0px !important;text-align: left !important;  width: 100% !important;}
#add_adress .form-group input, #add_adress .form-group select{width: 100% !important;}
#add_adress .form-group textarea, .address_select, #add_adress .form-groupselect {width: 100% !important;}
#add_adress .form-group textarea, #address p.inline-infos {margin: 0px !important;}
}

#add_adress .required {color:#222}
#add_adress .required  sup {color:#990000}
#add_adress .text label,
#add_adress .form-group label,
#add_adress .password label,
#add_adress .select label,
#add_adress .select span,
#add_adress .form-group span,
#add_adress .textarea label {
	display:inline-block;
	padding:6px 15px;
	width:280px;
	font-size:11px;
	text-align:right
}
#add_adress .text input,
#add_adress .password input,
#add_adress .select input,
#add_adress .form-group input {
	padding:0 5px;
	height:22px;
	width:360px;/* 370 */
	border:1px solid #ccc;
	font-size: 12px;
	color:#666
}
#add_adress .textarea textarea {
	height:80px;
	border:1px solid #ccc;
	font-size: 12px;
	color:#666;
	padding:0 5px;
	width:360px;
}

#add_adress .form-group textarea {
  height: 80px;
  border: 1px solid #ccc;
  font-size: 12px;
  color: #666;
  padding: 0 5px;
  width: 360px;
}

#address p.inline-infos {
	margin: 0 0 0 0px !important;
	text-align: left !important;
	padding:0px !important;
	display:inline-block !important;
}

#add_adress .form-group select {
  margin-right: 10px;
  border: 1px solid #ccc;
  font-size: 12px;
  color: #666;
  padding: 0 5px;
  height: 22px;
  width: 360px;
}

.form-group {
  margin-bottom: 0px;
}

p.required{
	padding:0px 10px;
}
 #add_adress .form-group input {
  padding: 0 9px;
 }


#uniform-id_country span, #uniform-id_state span{
	display: none !important;
}

#uniform-id_country, #uniform-id_state {
	display: inline-block !important;
}


button#submitAddress{
	position: relative;
	display: inline-block;
	padding: 4px 10px 3px 10px;
	border: 1px solid #181818;
	font-weight: normal;
	color: #000;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 11px;
	background: white;
	margin-bottom: 15px;
}

button#submitAddress:hover{
	color: #fff;
	background: black;
}

.address_update a{
	margin-left:0px !important;
}

.checker{
	display: inline-block !important;
}

table#cart_summary .cart_total {
	padding-right: 20px;
}

table .cart_item .cart_avail{
	position: relative;
	top: 6px;
}

.icon-plus:before {
  content: "+"; }

.icon-minus:before {
  content: "-"; }

 .btn.button-plus,
.btn.button-minus {
  font-size: 13px;
  line-height: 14px;
  color: #c0c0c0;
  text-shadow: 1px -1px rgba(0, 0, 0, 0.05);
  padding: 0;
  border: 1px solid;
  border-color: #dedcdc #c1bfbf #b5b4b4 #dad8d8;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0; }
  .btn.button-plus span,
  .btn.button-minus span {
    display: block;
    border: 1px solid #fff;
    vertical-align: middle;
    width: 15px;
    height: 15px;
    text-align: center;
    vertical-align: middle;
    padding: 0;
    background: #1e5799;
    background: white;
    background: -moz-linear-gradient(top, white 0%, #fbfbfb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #fbfbfb));
    background: -webkit-linear-gradient(top, white 0%, #fbfbfb 100%);
    background: -o-linear-gradient(top, white 0%, #fbfbfb 100%);
    background: -ms-linear-gradient(top, white 0%, #fbfbfb 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #fbfbfb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fbfbfb',GradientType=0); }
  .btn.button-plus:hover,
  .btn.button-minus:hover {
    color: #333; }
    .btn.button-plus:hover span,
    .btn.button-minus:hover span {
      filter: none;
      background: #f6f6f6; }

.cart_quantity .cart_quantity_button {
  display: inline-block;
  position: relative;
  top: 4px;
}
.cart_total_price .total_price_container span {
  display: block;
  padding: 0px;
  font-weight: bold;
  font-size: 11px;
  text-align: right;
}

.cart_voucher input.discount_name {
  background: none !important;
}

#voucher button{
  position: relative;
  display: inline-block;
  padding: 4px 10px 3px 10px;
  border: 1px solid #181818;
  font-weight: normal;
  color: #000;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 11px;
  background: white;
}

table#cart_summary .cart_total_price td.cart_voucher {
  text-align: left;
}

.cart_voucher p{
	margin-top:10px;
}

.cart_voucher #display_cart_vouchers {
  border-top: none;
  margin-top: 5px;
}

.cart_discount {
	background-color: #f6f6f6;
}

.addresses ul.address .address_update {
  margin-bottom: 15px !important;
}

.addresses .address_add.submit a{
	margin-left: 0px !important;
}

#availability_statut span#availability_value {
  background-color: #fff;
}

.button_large {
  margin-left: 0px !important;
}

.sf-contener {width: 100%;border-bottom: 9px solid #2b2b2b;text-transform: uppercase;text-align: center;position:relative;}
.sf-menu, .sf-menu * {list-style:none;}
.sf-menu {display:inline-block; font-size: 12px;}
.sf-menu ul {position: absolute;}
.sf-menu li:hover {visibility: inherit;}
.sf-menu li {
	position: relative;
	display: inline-block;
	margin: 5px 20px 10px;
}

.sf-menu a {
	display: block;
	position: relative;
	color: #2b2b2b;
	display: block;
	line-height: 16px;
	text-decoration: none;
}

.sf-menu li ul{
	left: -10px;
	top: 25px; /* match top ul list item height */
	z-index: 999;
	width: 147px;
	padding-top: 15px;
	text-align: left;
	background-color: #fff;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;

}

.sf-menu ul li {
	text-decoration: none;
	color: #2b2b2b;
	font-size: 10px;
	margin: 0px 10px 10px 10px;
	display: block;
}

.sf-menu ul li:hover {
	text-decoration: underline;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-menu a:hover {
	color: #838383;
}

.sf-sub-indicator {
	display: none;
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background-color: #fff;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

/* hack IE7 */
.sf-menu a, .sf-menu a:visited {height:34px !IE;}
.sf-menu li li {
	background:#726f72 !IE;
}

.sf-menu li ul li ul {margin-left: 145px;margin-top: -40px;border-top: 1px solid #CCC;}
.sf-menu li ul li ul li ul {margin-left: 145px;margin-top: -40px;border-top: 1px solid #CCC;}
.sf-menu li ul li ul li ul li ul {margin-left: 145px;margin-top: -40px;border-top: 1px solid #CCC;}
.sf-menu li ul li .sf-with-ul{background: #fff url(../../img/arr_more.gif) no-repeat right;}
.sf-menu li ul li ul li.sf-with-ul{background: #fff url(../../img/arr_more.gif) no-repeat right;}
.sf-menu li ul li ul li ul li.sf-with-ul{background: #fff url(../../img/arr_more.gif) no-repeat right;}

.sf-menu ul {
display: none;
}
.sf-search{display:none !important;}
.sf-right{display:none !important;}
a.header_nav{
background-color: #1e1e1e;
color: #fff;
}

.topnav {
width: 100%;
background-color: #f6f6f6;
}

ul.topnav {
	padding: 0;
	margin: 0;
	font-size: 1em;
	line-height: 0.5em;
	list-style: none;
	text-align: left;
}

ul.topnav li {display: block;}

ul.topnav li a {
	line-height: 10px;
	font-size: 12px;
	padding: 10px 5px;
	display: block;
	font-weight: bolder;
	text-decoration: none;
}

ul.topnav ul {
	margin: 0;
	padding: 0;
	display: none;
}

ul.topnav ul li {
	margin: 0;
	padding: 0;
	clear: both;
	list-style: none;
}

ul.topnav ul li a {
	padding-left: 20px;
	font-weight: normal;
	outline:0;
	border-bottom: 1px solid rgb(255, 255, 255);
}

ul.topnav ul li a:hover {
	background-color:#d2d2d2;
	color:#675C7C;
}

ul.topnav ul ul li a {
	padding-left: 40px;
	background-color:#f9f9f9;
}

ul.topnav ul ul ul li a {
	padding-left: 60px;
	background-color: #f9f9f9;
}

ul.topnav ul ul li a:hover {
	background-color:#e4e4e4;
}

ul.topnav span{
	float:right;
}

.pagination .current {
  background: #fff !important;
}

ul.pagination .current span {
  color: #fff !important;
  text-align: center !important;
  display: inline-block !important;
  background: #2b2b2b !important;
}
ul.pagination li {
  display: inline-block !important;
}

ul.pagination a span,
ul.pagination span span {
  display: inline-block;
  margin: 0px 4px 0px 4px !important;
}

ul.pagination a,
ul.pagination span{
	margin: 0px !important;
}

.pagination b{
  font-weight: normal;
}

.product-count{
  position: relative;
  text-transform: lowercase;
  top: -13px;
  display: inline-block;
  width: 100%;
  font-size: 11px;
}

#pagination,
ul.pagination{
position:relative;
z-index:88;
}

.bottom-pagination-content{
	margin-top:30px;
}

a.button, a.exclusive {
  height: 21px;
  vertical-align: top;
}


ul#mancarousel {
  z-index: 5 !important;
}

.ph_row div:nth-child(odd){
	clear:both;
}
